name: Wohlklang
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-wohlklang
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: J39CZ6YpNOFLF1vz
_key: '!items!J39CZ6YpNOFLF1vz'
